<!doctype html>
<html lang="es">
    <head>
        <meta charset="utf-8">
        <title>Propiedad list_style_position</title>
        <link rel="stylesheet" href="../css/ejemplos.css">
        <style>
            ul {
                margin: .1em;
            }
            li {
                background-color: lightblue;
            }
            .lista-1 {
                list-style-position: inside;
            }
            .lista-2 {
                list-style-position: outside;
            }
        </style>
    </head>
    <body>
        <ul class="lista-1">
            <li>Elemento 1</li>
            <li>Elemento 2</li>
            <li>Elemento 3</li>
        </ul>
        <ul class="lista-2">
            <li>Elemento 1</li>
            <li>Elemento 2</li>
            <li>Elemento 3</li>
        </ul>
    </body>
</html>